<?php
ini_set('data.timezone','Asia/Shanghai');

require_once "../lib/DzPay.Api.php";
require_once "DzPay.AlipayH5Pay.php";

$input = new AliH5();
$input->SetProductName("测试样例");
$input->SetProductDescription('支付宝H5');
$input->SetAmount("0.01");
$input->SetMerchantOrderNo(date("YmdHis"));

$h5pay = new AlipayH5Pay();
$h5pay->pay($input);
?>